Bug 912046 - /usr/share/gems/gems/tilt-1.3.3 unowned on rubygem-tilt
Summary: /usr/share/gems/gems/tilt-1.3.3 unowned on rubygem-tilt
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-tilt
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-17 12:38 UTC by Michael S.
Modified: 2013-04-24 01:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-20 19:54:32 UTC


Attachments (Terms of Use)

Description Michael S. 2013-02-17 12:38:56 UTC
/usr/share/gems/gems/tilt-1.3.3 is unowned on rubygem-tilt

Comment 1 Fedora End Of Life 2013-04-03 17:58:11 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 2 Fedora Update System 2013-04-15 09:53:01 UTC
rubygem-tilt-1.3.7-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/rubygem-tilt-1.3.7-1.fc19

Comment 3 Fedora Update System 2013-04-15 13:12:20 UTC
rubygem-tilt-1.3.3-6.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/rubygem-tilt-1.3.3-6.fc18

Comment 4 Fedora Update System 2013-04-15 14:43:39 UTC
rubygem-tilt-1.3.3-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/rubygem-tilt-1.3.3-4.fc17

Comment 5 Fedora Update System 2013-04-15 16:13:52 UTC
Package rubygem-tilt-1.3.7-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rubygem-tilt-1.3.7-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5667/rubygem-tilt-1.3.7-2.fc19
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-04-20 19:54:34 UTC
rubygem-tilt-1.3.7-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-04-24 01:26:22 UTC
rubygem-tilt-1.3.3-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-04-24 01:32:59 UTC
rubygem-tilt-1.3.3-6.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.